.b_button{
    @media (max-width: 1023px) {
        text-align: center;
    }
    &_accountFavourite{
        margin-top:16px;
        max-height:42px;
        min-height:42px;
    }
    &_marginBottom {
        margin-bottom: 450px;
    }
    &_left{
        text-align:left;
        @media(max-width:767px){
            text-align:center;
        }
    }
    &_buttonShowMore {
        padding-top: 40px;
        text-align: center;
        padding-bottom: 80px;
    }
    &__text {
        vertical-align: middle;
        &_facebookImg{
            height: 20px;
            width: 20px;
            margin-bottom: 2px;
        }
        &_googlePlusImg{
            height: 20px;
            width: 20px;
            margin-bottom: 2px;
        }
    }
    &__link {
        min-height:50px;
        background-color: #FFC80A ;
        color: #4A4A4A ;
        padding: 16px 42px ;
        margin: 0;
        display: inline-block;
        vertical-align: middle;
        text-align: center;
        white-space: nowrap;
        position: relative;
        cursor: pointer;
        outline: 0;
        text-transform: uppercase;
        border: none;
        border-radius: 30px;
        overflow: hidden;
        z-index: 0;
        transition: background-color 0.3s, box-shadow 0.3s, color 0.3s;
        text-decoration: none !important;
        Font-Size: 12px;
        Line-Height: 16px;
        letter-spacing: 2.4px;
        &_accountFavourite{
            border-radius:10px;
            padding-top:11px;
            padding-bottom: 11px;
            min-height:42px;
            width:208px;
            font-size:14px;
            letter-spacing: unset;
            padding-left:44px;
            padding-right:44px;
        }
        @media(max-width:350px){
            width:90% !important;
            padding: 16px 2px;
            letter-spacing: 2px;
        }
        &:hover {
            opacity:0.75;
            color: #4A4A4A;
            height: 100%;
        }
        &_popupLogin{
            width:280px;
        }
        &_popupRegistration{
            width:280px;
        }
        &_goRegistration{
            opacity:1;
            float: none !important;
            width: 280px;
            background-color: #D7E5E9 !important;
        }
        &_facebook{
            width: 280px;
            background-color: #3B5998 !important;
            color:#fff !important;
            margin-bottom:15px !important;
        }
        &_googlePlus{
            width: 280px;
            background-color: #F5665C !important;
            color:#fff !important;
        }
        &_searchForm{
        }
        &_topSectionText{
            margin-top:50px;
        }

    }
    &_review{
        text-align: right;
        margin-top:30px;
        & .b_button__link{
            background-color:#DBDBDB;
        }

    }
}